#English strings go here
fa:
  plugin_openproject_boards:
    name: "OpenProject Boards"
    description: "Provides board views."
  permission_show_board_views: "مشاهده تابلو ها"
  permission_manage_board_views: "مدیریت تابلو ها"
  project_module_board_view: "انجمن ها"
  boards:
    label_board: "تابلو"
    label_boards: "تابلو"
    label_create_new_board: "ایجاد تابلوی‌ اعلانات"
    label_board_type: "نوع انجمن"
    board_types:
      free: اصول اولیه
      action: "تابلوی اکشن"
    board_type_attributes:
      assignee: نماینده
      status: وضعیت
      version: نسخه
      subproject: زیر پروژه
      subtasks: والد-فرزند
      basic: اصول اولیه
    board_type_descriptions:
      basic: >
        از ابتدا با یک تخته خالی شروع کنید. به صورت دستی کارت ها و ستون ها را به این تابلو اضافه کنید.
      status: >
        ستون هایی برای وضعیت هایی مانند To Do، در حال انجام، انجام شد.
      assignee: >
        تابلو با ستون های خودکار بر اساس کاربران اختصاص داده شده. ایده آل برای ارسال بسته های کاری
      version: >
        Board with automated columns based on the version attribute. Ideal for planning product development.
      subproject: >
        Board with automated columns for subprojects. Dragging work packages to other lists updates the (sub-)project accordingly.
      subtasks: >
        Board with automated columns for sub-elements. Dragging work packages to other lists updates the parent accordingly.
    upsale:
      teaser_text: 'Would you like to automate your workflows with Boards? Advanced boards are an Enterprise add-on. Please upgrade to a paid plan.'
      upgrade: 'هم اکنون ارتقا داده شود'
